Update of all Kunena templates: now it’s compatible with Kunena 4.0

Author: Eugene Sivokon , Date: Monday, 22 June 2015

All our Kunena templates were updated and now it’s fully compatible with Kunena 4.0. If you’re using Kunena and recently migrated the forum from 3.0 to 4.0 version, it’s time to update your template to meet new requirements.

Read more

© 2021 Extly, CB - All rights reserved.